[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.ScrolledLeft

Horizontal coordinate for the origin of the visible display area.

## Declaration

Source position: comctrls.pp line 3699

`protected property TCustomTreeView.ScrolledLeft : Integer read FScrolledLeft write SetScrolledLeft;`

## Description

ScrolledLeft is an Integer Property with the horizontal coordinate for the origin of the visible display area in the tree view control.

Use ScrolledTop for the vertical coordinate for the origin of the visible display area.